Subject: Re: [PATCH v6 1/4] soc: bcm2835: Sync xHCI reset firmware property with downstream

From: Bjorn Helgaas <[email-masked]>
Date: Thu, 2 Apr 2020 13:01:51 -0500

On Tue, Mar 24, 2020 at 07:28:09PM +0100, Nicolas Saenz Julienne wrote:
> The property is needed in order to trigger VL805's firmware load. Note
> that there is a gap between the property introduced and the previous
> one. This is also the case downstream.

I don't know what "downstream" means, so I don't know what we're
syncing *with*.  If there's another branch or project we need to
coordinate with, is there a name or URL that would help facilitate
that?  If not, I'm not sure what value that sentence adds.

Bjorn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel